.biglogo {
    display: inline-block;
    width: 480px;
    height: 80px;
content: url("../media/NyssaWealth_480.jpg");
}

.smalllogo {
    display: none;
    width: 375px;
    height: 80px;
    content: url("../media/NyssaWealth_375.jpg");
}

/* switch to the smaller logo if the screen is very narrow */
@media only screen and (max-width: 519px) {
    .biglogo {
        display: none;
    }

    .smalllogo {
        display: inline-block;
    }
}